Modify

Opened 7 years ago

Closed 7 years ago

#9877 closed defect (wontfix)

Update Available Software list in luci causes reboot on 10.03.1-rc5

Reported by: oldunixguy <painterengr@…> Owned by: developers
Priority: highest Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03.1 RC5
Keywords: Cc: painterengr@…

Description

OpenWrt Backfire 10.03.1-rc5 / LuCI 0.10 Branch 0.10+svn7292
Linksys wrt54G Ver 2

When trying to update the available software packages from luci (looking for multiwan) the router reboots during the process.

Basic Procedure:

  1. install 10.03.1-rc5
  2. change firewall to accept input from wan
  3. add wifi as Routed Client with Masquerading
  4. luci->system->software->update package list

During this the router reboots.

Performing step 4 from either the lan or wan will result in the same failure.

rich

Attachments (0)

Change History (1)

comment:1 Changed 7 years ago by jow

  • Resolution set to wontfix
  • Status changed from new to closed

Sounds like insufficient memory to me - see #9831, there's not much that can be done about it. You can try the cli to install multiwan.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.